=== debian/changelog ===
ros-indigo-jaco-moveit-config (0.0.25-0trusty) trusty; urgency=high

  * Merge branch 'develop' of https://github.com/RIVeR-Lab/wpi_jaco into develop
  * Added initial support for the Jaco2 arm, see readme for details
  * Contributors: David Kent

 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.24-0trusty) trusty; urgency=high

  * reverted changelog
  * changelog updated
  * Contributors: Russell Toris

 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.23-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.22-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.21-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.20-0trusty) trusty; urgency=high

  * file not used
  * Revert "file not used"
    This reverts commit 51053ff0f7325aef8ee1345cefbe790f48ba003b.
  * file not used
  * Revert "removed jaco_description just for testing"
    This reverts commit 92dd7c0762ee89bbd69c68fec269f4711db5e58a.
    Conflicts:
    jaco_moveit_config/package.xml
  * removed jaco_description just for testing
  * Contributors: Mathijs de Langen

 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 14 Apr 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.19-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.18-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.17-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.16-0trusty) trusty; urgency=high

  * changelogs updated
  * Moved jaco_gazebo to its own package
  * Updated package documentation
  * Updated jaco controllers list for moveit configuration, added install to CMakeLists, and other general cleanup
  * Added moveit support for the standalone Jaco arm
  * Contributors: Alex Henning, David Kent, Russell Toris
  * Moved jaco_gazebo to its own package
  * Updated package documentation
  * Updated jaco controllers list for moveit configuration, added install to CMakeLists, and other general cleanup
  * Added moveit support for the standalone Jaco arm
  * Contributors: Alex Henning, David Kent

 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.15-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.14-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.13-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 03 Feb 2015 05:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.12-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.11-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.10-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 12 Dec 2014 05:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.9-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 02 Dec 2014 05:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.8-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Wed, 22 Oct 2014 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.7-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 19 Sep 2014 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.6-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 02 Sep 2014 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.5-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.4-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Tue, 05 Aug 2014 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.3-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.2-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-jaco-moveit-config (0.0.1-0trusty) trusty; urgency=high



 -- Alex Henning <alex@thoriumrobotics.com>  Thu, 31 Jul 2014 04:00:00 -0000
