=== debian/control ===
Source: ros-indigo-jaco-moveit-config
Section: misc
Priority: extra
Maintainer: Alex Henning <alex@thoriumrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-jaco-description
Homepage: http://ros.org/wiki/jaco_moveit_config
Standards-Version: 3.9.2

Package: ros-indigo-jaco-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-jaco-description, ros-indigo-joint-state-publisher, ros-indigo-moveit-planners-ompl, ros-indigo-moveit-ros-move-group, ros-indigo-robot-state-publisher, ros-indigo-xacro
Description: An automatically generated package with all the configuration and launch files for using the jaco with the MoveIt Motion Planning Framework
